#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-BL0VM2kdU6p7yuNRRXkf19
key:                  pantry-0.5.7-BL0VM2kdU6p7yuNRRXkf19
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e3d3ed2520ee5175772a8dc98f6d9b8f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-BL0VM2kdU6p7yuNRRXkf19
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-6JcGkdabKVGKvRfKCS1X2G
    casa-types-0.0.2-4Lwt8aWy0ADAyCEg2ODlJs
    conduit-1.3.5-6EUEtJ6KUG5EQweg57H2AE
    conduit-extra-1.3.6-Fd5OBE1wUaHbMPiqvtHYy containers-0.6.5.1
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-8QsgcAoGlicH6F84gSAYEV
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IApiaN9vaLv4d9xqYzmqzL
    generic-deriving-1.14.5-AtwAtGeIACG2hTc3AUK55b
    hackage-security-0.6.2.5-38d1YkFSKcOIY7q16UyJyi
    hpack-0.35.2-95jR9zC6jApGzmBo7TiA1T
    http-client-0.7.15-D0nkRwt0VM67DUFd4Uxqx4
    http-client-tls-0.3.6.3-BJQyIKYFFaDGIRnEvbopCX
    http-conduit-2.3.8.3-F3Mh1wMYvlp8yuFGjNXSTY
    http-download-0.2.1.0-7LKFDFv5Vyi6CBPVOJQI0L
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    path-0.9.5-EBWviy35dR53Hnn26rGEWw
    path-io-1.8.1-HPgWKd5qs6RKs8JZpUjJck
    persistent-2.14.5.1-IQN6Ggp7Q8IG0OqbrIglHz
    persistent-sqlite-2.13.1.0-KwLDqBonBExGjKUgZVyUaZ
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-orphans-0.1.2.0-C2zKE79na8NGLj9FJ3H2yC
    rio-prettyprint-0.1.6.0-E0wd0MWm5PeHTK5sk0f9GY
    tar-conduit-0.4.1-KRGSj7WlrAzIwCluWte1OG text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-CsmVJJJVRQyLuPoxyVwi68
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-HVHF1JrrLos46oOiriladT
    zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

